Subject: [radext] #183 (dynamic-discovery): editorials

From: "radext issue tracker" <[email-masked]>
Date: Tue, 19 Aug 2014 20:28:43 -0000

#183: editorials

 As part of the document shepherd proto write-up I read the I-D. These are
 the editorials I found during the first read.

 o The I-D uses multiple conventions for "timeout" such as "time out" and
 "time-out".
 o I think is "a NAI" should be "an NAI".
 o In section 2.1.1.3. "dynamic discover" is missing 'y'.
 o TTL, DNS, PKI, RR, .. are never expanded. Loads of acronyms actually.
 o In Section 3.1. the bullet list items lack full stops.
 o In Section 3.4.1 the bullet list items lack full stops.
 o In Section 7. "They re" should be "They are".
 o In Section 7. [I-D.housley-pkix-oids] in now RFC7299.
 o In Section 2.1.1.1. Figure 1 last line has unnecessary space in it.

-- 
------------------------------------------+--------------------------------
 Reporter:  [email-masked]        |      Owner:
     Type:  enhancement                   |  [email-masked]
 Priority:  trivial                       |     Status:  new
Component:  dynamic-discovery             |  Milestone:
 Severity:  Waiting for Shepherd Writeup  |    Version:
                                          |   Keywords:
------------------------------------------+--------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/radext/trac/ticket/183>
radext <http://tools.ietf.org/radext/>